@charset "UTF-8";
/* CSS Document */


/*-------------------------------------------------------------------------------+
+ Chapo                                                                          +
+-------------------------------------------------------------------------------*/

#chapo {
	background-color: #ebebeb;
	padding-top: 0;
	overflow: hidden; /* uniquement sur la page d'accueil a cause du carrousel */
}



/*-------------------------------------------------------------------------------+
+ Carrousel principal                                                            +
+-------------------------------------------------------------------------------*/

#chargement-carrousel-accueil {
	position: relative;
	background-color: rgba(50, 50, 50, 0.9);
	width: 40px;
	height: 30px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	z-index: 100;
	overflow: hidden;
}

#carrousel-accueil {
	position: relative;
	margin: 0 auto;
}

#carrousel-accueil article {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 5;
}

@media screen and (max-width: 767px) { /* Mobile */

	#chargement-carrousel-accueil {
		margin-top: 180px;
		margin-bottom: 180px;
	}

	#carrousel-accueil, #carrousel-accueil article {
		height: 400px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#chargement-carrousel-accueil {
		margin-top: 280px;
		margin-bottom: 280px;
	}

	#carrousel-accueil, #carrousel-accueil article {
		height: 600px;
	}

}


/* Boutons de defilement ***********************************************/

#carrousel-accueil .bt-defilement {
	display: block;
	position: absolute;
	background-color:  rgba(0, 0, 0, 0.15);
	border: 1px solid #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
	text-align: center;
	z-index: 20;
	transition: background-color 0.2s ease-out;
}

#carrousel-accueil .bt-defilement:hover {
	background-color:  rgba(0, 0, 0, 0.4);
}

#carrousel-accueil .bt-defilement .picto {
	color: #fff;
	text-align: center;
}

#carrousel-accueil .bt-defilement .libelle {
	display: none;
}

@media screen and (max-width: 767px) { /* Mobile */

	#carrousel-accueil .bt-defilement {
		width: 26px;
		height: 26px;
	}

	#carrousel-accueil .bt-defilement {
		top: 210px;
	}
	
	#carrousel-accueil .bt-precedent {
		left: 12px;
	}
	
	#carrousel-accueil .bt-suivant {
		right: 12px;
	}

	#carrousel-accueil .bt-defilement .picto {
		font-size: 1.8em;
		line-height: 26px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#carrousel-accueil .bt-defilement {
		top: 320px;
		width: 46px;
		height: 46px;
	}

	#carrousel-accueil .bt-defilement .picto {
		width: 46px;
		color: #fff;
		font-size: 3.4em;
		line-height: 46px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#carrousel-accueil .bt-precedent {
		left: 20px;
	}
	
	#carrousel-accueil .bt-suivant {
		right: 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#carrousel-accueil .bt-precedent {
		left: 50%;
		margin-left: -590px;
	}
	
	#carrousel-accueil .bt-suivant {
		right: 50%;
		margin-right: -590px;
	}

}


/* Reperes des slides (raccourcis d'acces) *****************************/

#navigation-carrousel-accueil {
	position: relative;
	margin: 0 auto -14px 0;
	font-family: Arial;
	text-align: center;
	z-index: 30;
}

#navigation-carrousel-accueil a {
	display: inline-block;
	width: 10px;
	color: #9d9d9d;
	cursor: pointer;
}

#navigation-carrousel-accueil a.active {
	cursor: default;
}

#navigation-carrousel-accueil a .repere {
	display: block;
	background-color: rgba(0,0,0,0.15);
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	transition: background-color 0.2s ease-out;
}

#navigation-carrousel-accueil a:hover .repere {
	background-color: rgba(0,0,0,0.4);
}

#navigation-carrousel-accueil a.active .repere {
	background-color: rgba(255,255,255,1);
}

@media screen and (max-width: 767px) { /* Mobile */

	#navigation-carrousel-accueil {
		top: -25px;
	}

	#navigation-carrousel-accueil a {
		margin: 0 5px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#navigation-carrousel-accueil {
		top: -30px;
	}

	#navigation-carrousel-accueil a {
		margin: 0 8px;
	}

}


/* Contenu des slides **************************************************/

#carrousel-accueil article .conteneur-slide {
	background-repeat: no-repeat;
	background-position: center top;
}

#carrousel-accueil article .conteneur-slide .contenu-slide {
	position: relative;
	left: 50%;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .bouton-action {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales {
    display: block;
    width: 70px;
    height: 20px;
    position: relative;
    top: 365px;
    left: 380px;
	cursor: pointer;
	z-index: 40;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales {
	display: none;
	position: absolute;
	bottom: 0;
	background-color: #fff;
	padding: 30px 10px 10px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 50;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .zone-defilement {
	padding-top: 3px;
	overflow: auto;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .fermer {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	background: url(../img/puces/puce-croix-noir.png) no-repeat 6px center;
	padding: 5px 10px 5px 25px;
	text-decoration: none;
	cursor: pointer;
}

#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .fermer:hover {
	background-color: #f4f4f4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media screen and (max-width: 767px) { /* Mobile */

	#carrousel-accueil article .conteneur-slide {
		height: 400px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide {
		top: 90px;
		width: 250px;
		height: 270px;
		margin-left: -125px;
	}
	
	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales {
	    display: block;
	    width: 50px;
	    height: 20px;
	    position: relative;
	    top: 255px;
	    left: 120px;
		cursor: pointer;
		z-index: 40;
}

	#carrousel-accueil article .conteneur-slide .contenu-slide .bouton-action {
		width: 250px;
		height: 270px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales {
		left: 0;
		width: 230px;
		height: 200px;
		font-size: 1em;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .zone-defilement {
		height: 200px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#carrousel-accueil article .conteneur-slide {
		height: 600px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide {
		top: 120px;
		height: 430px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .bouton-action {
		height: 430px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#carrousel-accueil article .conteneur-slide .contenu-slide {
		width: 600px;
		margin-left: -300px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .bouton-action {
		width: 600px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales {
	    display: block;
	    width: 55px;
	    height: 15px;
	    position: relative;
	    top: 336px;
	    left: 215px;
		cursor: pointer;
		z-index: 40;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales {
		left: 0;
		width: 580px;
		height: 150px;
		font-size: 1.1em;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .zone-defilement {
		height: 150px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#carrousel-accueil article .conteneur-slide .contenu-slide {
		width: 1040px;
		margin-left: -520px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .bouton-action {
		width: 1040px;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales {
	    display: block;
	    width: 70px;
	    height: 20px;
	    position: relative;
	    top: 360px;
	    left: 683px;
		cursor: pointer;
		z-index: 40;
	}

	#carrousel-accueil article .conteneur-slide .contenu-slide .mentionslegales .zone-defilement {
		height: 100px;
	}
	
}

 

/*-------------------------------------------------------------------------------+
+ Super simulateur (simulateur + zone promo)                                     +
+-------------------------------------------------------------------------------*/

#super-simu {
	background-color: #ebebeb;
	overflow:hidden;
}

#super-simu h3 {
	text-align: center;
}

#super-simu .conteneur {
	clear: both;
}

#super-simu #mod-simulateur {
	background-color: #ebebeb;
}

@media screen and (max-width: 767px) { /* Mobile */

	#super-simu {
		padding-top: 20px;
	}

	#super-simu h3 {
		font-size: 1.8em;
	}
	
	#super-simu #mod-simulateur .zone-defilement p {
		display: block;
	}
	
}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#super-simu {
		padding-top: 30px;
	}

	#super-simu .phrase-info {
		display: inline-block;
	   	width: 100%;
	   	font-size:	1.3em;
	   	font-weight: bold;
	   	color: #8bbc06;
	   	text-align: center;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#super-simu h3 {
		font-size: 2.8em;
	}

}

@media screen and (min-width: 1025px) { /* Bureau */

	#super-simu h3 {
		font-size: 3.2em;
	}

	#super-simu #mod-simulateur {
		margin-top: 20px;
	}

}



/*-------------------------------------------------------------------------------+
+ Liste des solutions                                                            +
+-------------------------------------------------------------------------------*/

#liste-solutions h1 {
	text-align: center;
	line-height: 1.3em;
}

#liste-solutions h1 span {
	display: block;
	font-weight: normal;
}

@media screen and (max-width: 767px) { /* Mobile */

	#liste-solutions h1 {
		padding: 20px 0 20px 0;
		font-size: 1.8em;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#liste-solutions h1 {
		padding: 40px 0 40px 0;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions h1 {
		font-size: 2.8em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions h1 {
		font-size: 3.2em;
	}

}


/* Styles communs ******************************************************/

#liste-solutions article h2 a {
	text-decoration: none;
}

@media screen and (max-width: 767px) { /* Mobile */

	#liste-solutions .mineur .solution {
		padding: 25px 10px 25px 10px;
	}

	#liste-solutions .mineur .solution article {
		position: relative;
		padding-left: 120px;
	}

	#liste-solutions .mineur .solution article img {
		position: absolute;
		top: 2px;
		left: 0;
		width: 100px;
	}

	#liste-solutions .mineur .solution article h2 {
		margin-bottom: 0.5em;
		font-size: 1.6em;
	}

	#liste-solutions .mineur .solution article p {
		font-size: 1.2em;
	}

	#liste-solutions .mineur .solution article .bouton_nw .bt .libelle .alaligne {
		display: inline;
	}

}

@media screen and (max-width: 479px) { /* Mini Mobile */

	#liste-solutions .mineur .solution article .bouton_nw .bt .libelle .alaligne {
		display: block;
	}

	#liste-solutions .mineur .solution article img {
		width: 70px;
	}

	#liste-solutions .mineur .solution article {
		padding-left: 80px;
	}


}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#liste-solutions .mineur {
		overflow: hidden;
	}

	#liste-solutions .mineur .solution {
		float: left;
	}

	#liste-solutions .mineur .solution article img {
		margin-bottom: 20px;
	}

	#liste-solutions .mineur .solution article h2 {
		margin-bottom: 0.5em;
		text-align: center;
	}

	#liste-solutions .mineur .solution article p {
		text-align: center;
	}

	#liste-solutions .mineur .solution article .bouton_nw {
		left: 50%;
		-ms-transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		transform: translate(-50%,0);
		text-align: center
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions .mineur .solution {
		width: calc((100% / 3) - 35px);
	}

	#liste-solutions .mineur .solution article img {
		width: 100%;
	}

	#liste-solutions .mineur .solution article h2 {
		font-size: 2.2em;
	}

	#liste-solutions .mineur .solution article p {
		min-height: 100px;
		font-size: 1.4em;
	}

	#liste-solutions .mineur .solution article .bouton_nw {
		width: 100%;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions .mineur .solution {
		width: 320px;
	}

	#liste-solutions .mineur .solution article h2 {
		font-size: 2.6em;
	}

	#liste-solutions .mineur .solution article p {
		min-height: 110px;
		font-size: 1.6em;
	}

	#liste-solutions .mineur .solution article .bouton_nw {
		width: 300px;
	}

	#liste-solutions .mineur .solution article .bouton_nw .bt .libelle .alaligne {
		display: inline;
	}

}


/* 3x 4x Oney **********************************************************/

#liste-solutions #solution-3x4xoney {
	background-color: #dedede;
	background-image: url(../img/visuels/accueil/fd-3x4xoney.png);
	background-repeat: no-repeat;
	background-size: contain;
}

#liste-solutions #solution-3x4xoney article {
	position: relative;
}


@media screen and (max-width: 767px) { /* Mobile */

	#liste-solutions #solution-3x4xoney {
		background-position: calc(50% + 250px) top;
	}

	#liste-solutions #solution-3x4xoney article {
		padding: 30px 50% 30px 10px;
		overflow: hidden;
	}

	#liste-solutions #solution-3x4xoney article .logo {
		width: 150px;
	}

	#liste-solutions #solution-3x4xoney article p {
		padding: 15px 0;
		font-size: 1.2em;
	}

}

@media screen and (max-width: 479px) { /* Mini Mobile */

	#liste-solutions #solution-3x4xoney {
		background-image: none;
	}

	#liste-solutions #solution-3x4xoney article {
		padding-right: 10px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#liste-solutions #solution-3x4xoney article .logo {
		width: 250px;
	}

	#liste-solutions #solution-3x4xoney article p {
		padding: 20px 0;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-3x4xoney {
		background-position: calc(50% + 380px) top;
	}

	#liste-solutions #solution-3x4xoney article {
		height: 220px;
		padding: 50px 55% 50px 20px;
	}

	#liste-solutions #solution-3x4xoney article p {
		font-size: 1.7em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-3x4xoney {
		background-position: calc(50% + 350px) top;
	}

	#liste-solutions #solution-3x4xoney article {
		height: 250px;
		padding: 50px 50% 50px 40px;
	}

	#liste-solutions #solution-3x4xoney article p {
		width: 360px;
		font-size: 1.8em;
	}

}


/* Prets personnels ****************************************************/

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-pret-personnel {
		padding: 50px 15px 50px 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-pret-personnel {
		padding: 50px 35px 50px 40px;
	}

}


/* Virement + **********************************************************/

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-virement-plus {
		padding: 50px 17px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-virement-plus {
		padding: 50px 35px;
	}

}


/* Assurance Securite **************************************************/

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-assurance-securite {
		padding: 50px 20px 50px 15px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-assurance-securite {
		padding: 50px 40px 50px 35px;
	}

}


/* Cartes **************************************************************/

#liste-solutions #solution-cartes {
	clear: both;
	background-color: #f0f0f0;
}

#liste-solutions #solution-cartes article h2 {
	text-align: center;
}

@media screen and (max-width: 767px) { /* Mobile */

	#liste-solutions #solution-cartes article {
		padding: 30px 10px;
	}

	#liste-solutions #solution-cartes article h2 {
		margin-bottom: 15px;
		font-size: 1.6em;
	}

	#liste-solutions #solution-cartes article p {
		font-size: 1.2em;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#liste-solutions #solution-cartes article p {
		line-height: 1.4em;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-cartes article {
		padding: 50px 20px;
	}

	#liste-solutions #solution-cartes article h2 {
		margin-bottom: 20px;
		font-size: 2.4em;
	}

	#liste-solutions #solution-cartes article p {
		width: 728px;
		margin-left: auto;
		margin-right: auto;
		font-size: 1.4em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-cartes article {
		position: relative;
		min-height: 250px;
		padding: 50px 800px 50px 40px;
	}

	#liste-solutions #solution-cartes article h2 {
		position: absolute;
		top: 30px;
		right: 0;
		width: 728px;
		font-size: 3em;
	}

	#liste-solutions #solution-cartes article p {
		font-size: 1.6em;
	}

}


/* Carrousel */

#liste-solutions #solution-cartes article #carrousel-cartes {
	position: relative;
}

#liste-solutions #solution-cartes article #carrousel-cartes img {
	cursor: e-resize;
}

#liste-solutions #solution-cartes article #carrousel-cartes img.carousel-center {
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 4px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.3);
	box-shadow: 0 4px 8px rgba(0,0,0,0.3);
}

#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-color:  rgba(0, 0, 0, 0.15);
	border: 1px solid #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
	text-align: center;
	z-index: 20;
	transition: background-color 0.2s ease-out;
}

#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement:hover {
	background-color:  rgba(0, 0, 0, 0.4);
}

#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement .picto {
	color: #fff;
	text-align: center;
}

#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement .libelle {
	display: none;
}

@media screen and (max-width: 767px) { /* Mobile */

	#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement {
		width: 26px;
		height: 26px;
	}

	#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement {
		top: 87px;
	}
	
	#liste-solutions #solution-cartes article #carrousel-cartes .bt-precedent {
		left: 0px;
	}
	
	#liste-solutions #solution-cartes article #carrousel-cartes .bt-suivant {
		right: 0px;
	}

	#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement .picto {
		font-size: 1.8em;
		line-height: 26px;
	}

	#liste-solutions #solution-cartes article #carrousel-cartes {
		width: 300px;
		height: 200px;
		margin: 0 auto 20px auto;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#liste-solutions #solution-cartes article #carrousel-cartes {
		width: 728px;
		height: 250px;
	}

	#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement {
		top: 112px;
		width: 46px;
		height: 46px;
	}

	#liste-solutions #solution-cartes article #carrousel-cartes .bt-defilement .picto {
		width: 46px;
		color: #fff;
		font-size: 3.4em;
		line-height: 46px;
	}
	
	#liste-solutions #solution-cartes article #carrousel-cartes .bt-precedent {
		left: 20px;
	}
	
	#liste-solutions #solution-cartes article #carrousel-cartes .bt-suivant {
		right: 20px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#liste-solutions #solution-cartes article #carrousel-cartes {
		margin: 0 auto 30px auto;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#liste-solutions #solution-cartes article #carrousel-cartes {
		position: absolute;
		top: 80px;
		right: 0;
	}

}



/*-------------------------------------------------------------------------------+
+ Partenaires                                                                    +
+-------------------------------------------------------------------------------*/

#partenaires h4 {
	text-align: center;
	line-height: 1.3em;
}

#partenaires h4 span {
	display: block;
	font-weight: normal;
}

#partenaires .bouton_nw {
	left: 50%;
	-ms-transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

#partenaires #carrousel-partenaires {
	position: relative;
	overflow: hidden;
}

#partenaires #carrousel-partenaires .fondu {
	display: block;
	position: absolute;
	top: 0;
	z-index: 1000;
}

#partenaires #carrousel-partenaires .fondu-gch {
	left: 0;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}

#partenaires #carrousel-partenaires .fondu-drt {
	right: 0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}


#partenaires #carrousel-partenaires figure {
	position: relative;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
}

#partenaires #carrousel-partenaires figure img {
	float: left;
	margin: 0 5px;
	max-width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) { /* Mobile */

	#partenaires {
		padding: 30px 10px;
	}

	#partenaires h4 {
		padding-bottom: 20px;
		font-size: 1.8em;
	}

	#partenaires #carrousel-partenaires {
		height: 70px;
		margin-bottom: 20px;
	}

	#partenaires #carrousel-partenaires .fondu {
		width: 30px;
		height: 70px;
	}
	
	#partenaires #carrousel-partenaires figure img {
		height: 70px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#partenaires h4 {
		padding-bottom: 40px;
		font-size: 3.2em;
	}

	#partenaires #carrousel-partenaires {
		height: 140px;
		margin-bottom: 40px;
	}

	#partenaires #carrousel-partenaires .fondu {
		width: 50px;
		height: 140px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#partenaires {
		padding: 50px 20px;
	}

	#partenaires h4 {
		font-size: 2.8em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#partenaires {
		padding: 50px 0;
	}

	#partenaires h4 {
		font-size: 3.2em;
	}

}
